Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1298287 - [abrt] gnome-shell: meta_xwayland_selection_handle_event(): gnome-shell killed by SIGSEGV
Summary: [abrt] gnome-shell: meta_xwayland_selection_handle_event(): gnome-shell kille...
Keywords:
Status: CLOSED DUPLICATE of bug 1288875
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0e09fce08d56b852fa3458dcfb4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-13 16:21 UTC by Harald Hoyer
Modified: 2016-03-10 10:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-10 10:57:59 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details
File: cgroup (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details
File: core_backtrace (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details
File: dso_list (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details
File: environ (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details
File: exploitable (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details
File: limits (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details
File: maps (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details
File: mountinfo (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details
File: namespaces (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details
File: open_fds (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details
File: proc_pid_status (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details
File: var_log_messages (deleted)
2016-01-13 16:21 UTC, Harald Hoyer
no flags Details

Description Harald Hoyer 2016-01-13 16:21:31 UTC
Version-Release number of selected component:
gnome-shell-3.19.3-1.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_xwayland_selection_handle_event
executable:     /usr/bin/gnome-shell
global_pid:     1342
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Harald Hoyer 2016-01-13 16:21:37 UTC
Created attachment 1114449 [details]
File: backtrace

Comment 2 Harald Hoyer 2016-01-13 16:21:39 UTC
Created attachment 1114450 [details]
File: cgroup

Comment 3 Harald Hoyer 2016-01-13 16:21:40 UTC
Created attachment 1114451 [details]
File: core_backtrace

Comment 4 Harald Hoyer 2016-01-13 16:21:42 UTC
Created attachment 1114453 [details]
File: dso_list

Comment 5 Harald Hoyer 2016-01-13 16:21:43 UTC
Created attachment 1114454 [details]
File: environ

Comment 6 Harald Hoyer 2016-01-13 16:21:45 UTC
Created attachment 1114455 [details]
File: exploitable

Comment 7 Harald Hoyer 2016-01-13 16:21:46 UTC
Created attachment 1114456 [details]
File: limits

Comment 8 Harald Hoyer 2016-01-13 16:21:48 UTC
Created attachment 1114457 [details]
File: maps

Comment 9 Harald Hoyer 2016-01-13 16:21:50 UTC
Created attachment 1114458 [details]
File: mountinfo

Comment 10 Harald Hoyer 2016-01-13 16:21:51 UTC
Created attachment 1114459 [details]
File: namespaces

Comment 11 Harald Hoyer 2016-01-13 16:21:53 UTC
Created attachment 1114460 [details]
File: open_fds

Comment 12 Harald Hoyer 2016-01-13 16:21:54 UTC
Created attachment 1114461 [details]
File: proc_pid_status

Comment 13 Harald Hoyer 2016-01-13 16:21:56 UTC
Created attachment 1114462 [details]
File: var_log_messages

Comment 14 Jan Kurik 2016-02-24 14:16:53 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 15 mchalupa 2016-03-10 10:57:59 UTC

*** This bug has been marked as a duplicate of bug 1288875 ***


Note You need to log in before you can comment on or make changes to this bug.